<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>KO Game</title>
  <link rel="stylesheet" href="css/kogame.css">
</head>

<body>
  <div id="app"></div>
  <script src="js/kogame.js"></script>
  <script src="js/main.js"></script>
</body>

</html>
